Loading...
Searching...
No Matches
websocketpp::utility::ci_less::nocase_compare Struct Reference

## Public Member Functions

bool | operator() (unsigned char const &c1, unsigned char const &c2) const

## Detailed Description

Definition at line 77 of file utilities.hpp.

## Member Function Documentation

## operator()()

bool websocketpp::utility::ci_less::nocase_compare::operator() | ( | unsigned char const & | c1,
|  | unsigned char const & | c2 ) const

inline

Definition at line 78 of file utilities.hpp.

The documentation for this struct was generated from the following file:

- websocketpp/utilities.hpp